
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID161440";
							
var currModelVersion = "";
						
var currModelName = "Execute Internal Control System";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID161440.png";
			
		if (z == 68) { modelimage68.src = "../images/ado61.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado61.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado62.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado62.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado63.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado63.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(4.03, 11.47, 4.53, 11.97, "ID161454", "ID160436", "", "", true);
								
createImageArea(3.43, 14.98, 3.93, 15.48, "ID161451", "ID163470", "", "", true);
								
createImageArea(12.04, 7.9, 12.54, 8.4, "ID161448", "ID161353", "", "", true);
								
createImageArea(8.76, 7.93, 9.26, 8.43, "ID161445", "ID163447", "", "", true);
								
createImageArea(3.31, 7.95, 3.81, 8.45, "ID161442", "ID160654", "", "", true);
				
	createImageArea(4.025, 11.469999999999999, 7.074999999999999, 14.07, "ID161454", "ID161440", "ID161454", "", false);
					
	createImageArea(3.43, 14.98, 7.65, 18.02, "ID161451", "ID161440", "ID161451", "", false);
					
	createImageArea(12.040000000000001, 7.8950000000000005, 15.1, 18.045, "ID161448", "ID161440", "ID161448", "", false);
					
	createImageArea(8.76, 7.930000000000001, 11.540000000000001, 18.01, "ID161445", "ID161440", "ID161445", "", false);
					
	createImageArea(3.3100000000000005, 7.944999999999999, 7.65, 10.594999999999999, "ID161442", "ID161440", "ID161442", "", false);
					
	createImageArea(0.8900000000000006, 7.3, 16.23, 18.4, "ID161457", "ID161440", "ID161457", "", false);
					
	imageMapsReady();
}
			
			ID161442D='<span class=\\\"mov_name\\\">Monitoring business operations ICS ERM</span><span class=\"mov_desc\">This process deals with monitoring, collection of data and reporting of business risks.</span>';				
				ID161445D='<span class=\\\"mov_name\\\">Develop reports</span>';				
				ID161448D='<span class=\\\"mov_name\\\">Information & communication ICS ERM</span>';				
				ID161451D='<span class=\\\"mov_name\\\">Monitoring IT operations</span>';				
				ID161454D='<span class=\\\"mov_name\\\">Collect event details ICS</span><span class=\"mov_desc\">The Loss Collection DB is a common element of both ERM and IT RM/RA. It is used to collect events details regarding Risk Management. Although many frameworks do not explicitly require Loss Collection, it is assumed that for proper risk management, companies should still gather information on potential events (using data base, spreadsheets, text notes, etc.).</span>';				
				ID161457D='<span class=\\\"mov_name\\\">Execute</span>';				
				
			
function readCM()
{
			ID161442CM = new instCM("Monitoring business operations ICS ERM");
ID161442CM.addAttribute("Referenced process", "mod");
ID161442CM.addLink("Referenced process", "../ID160654/ID160654.html", "Monitor business operations ICS ERM", "mt_itsp.gif");
ID161445CM = new instCM("Develop reports");
ID161445CM.addAttribute("Referenced process", "mod");
ID161445CM.addLink("Referenced process", "../ID163447/ID163447.html", "Develop reports", "mt_itsp.gif");
ID161448CM = new instCM("Information & communication ICS ERM");
ID161448CM.addAttribute("Referenced process", "mod");
ID161448CM.addLink("Referenced process", "../ID161353/ID161353.html", "Information & communication ICS ERM", "mt_itsp.gif");
ID161451CM = new instCM("Monitoring IT operations");
ID161451CM.addAttribute("Referenced process", "mod");
ID161451CM.addLink("Referenced process", "../ID163470/ID163470.html", "Monitor IT operations ICS", "mt_itsp.gif");
ID161454CM = new instCM("Collect event details ICS");
ID161454CM.addAttribute("Referenced process", "mod");
ID161454CM.addLink("Referenced process", "../ID160436/ID160436.html", "Collect event details ICS", "mt_itsp.gif");
ID161457CM = new instCM("Execute");
ID161460CM = new instCM("Note-31352");
ID161463CM = new instCM("");
ID161464CM = new instCM("");
ID161465CM = new instCM("");
ID161466CM = new instCM("");
ID161467CM = new instCM("");
ID161468CM = new instCM("");
ID161469CM = new instCM("");
ID167930CM = new instCM("");
ID167931CM = new instCM("");
}
		